/*
Theme Name: Esk Valley Meats Child
Theme URI: http://eskvalleymeats.co.nz
Description: A child theme of Esk Valley Meats Theme - do not deactivate or delete
Author: MRD Web
Author URI: http://www.mrd.co.nz
Version: 1.0.0
Template: eskvalleymeats
*/
@import url("../eskvalleymeats/style.css");


.vc_row.wpb_row.section.vc_row-fluid.hide.grid_section {
	display: none;
}

header {
	margin-top: -100px;
}

header.sticky.sticky_animate {
    top: 0;
    margin-top: -60px;
}


.header_inner_right {
    display: none;
}


ul {
    list-style: none;
}

.ppt {
    display: none !important;
}

.hide {
	display: none;
}

/* --- LOGO --- */

.q_logo {
    top: 45%;
    left: -50px;
}

.q_logo img {
    display: block;
    opacity: 1;
    position: absolute;
    top: -55%;
    left: 35px;
    width: auto!important;
    max-width: none;
    -webkit-transition: opacity .6s ease-in-out;
    transition: opacity .6s ease-in-out;
}




/* --- FOOTER --- */

.footer_top.footer_top_full {
    padding: 0px 0px;
}

element.style {
    margin-top: 0px;
    margin-bottom: 10px;
}

footer .column1 {
    position: relative;
    top: -30px;
}

/* Original Column 2 */
/*
.footer_top .column2 p.footer-ph {
	font-family: "Trirong";
	font-weight: 400;
	font-size: 28px;
	line-height: 32px;
	letter-spacing: 2px;
}
*/



.footer-ph {
	font-family: "Trirong";
	font-weight: 400;
	font-size: 28px;
	line-height: 32px;
	letter-spacing: 2px;
	text-transform: uppercase;
}


.footer_top, .footer_top.footer_top_full {
    padding-top: 20px;
    padding-bottom: 20px;
    /* padding-right: 40px; */
}



/* --- CAROUSEL SLIDER --- */

.carousel-inner .q_slide_subtitle, .carousel-inner h2 {
	text-shadow: 1px 1px 40px rgba(0,0,0,1) !important;
}

.carousel-inner .q_slide_subtitle, .carousel-inner p {
	font-weight: 600;
	text-shadow: 0px 1px 4px rgba(0,0,0,0.8) !important;
}


/* --- NAVBAR --- */


.page-id-15994 nav.main_menu > ul > li > a {
    /* color: #24282e; */
    color: red;
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
}


.dark.header_style_on_scroll nav.main_menu>ul>li.active>a, .dark.header_style_on_scroll nav.main_menu>ul>li:not(:first-child):before, .dark.header_style_on_scroll nav.main_menu>ul>li>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
    color: #666666;
    /* color: #000; */
}

.dark.header_style_on_scroll nav.main_menu>ul>li.active>a, .dark.header_style_on_scroll nav.main_menu>ul>li:not(:first-child):before, .dark.header_style_on_scroll nav.main_menu>ul>li>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:active {
    color: #006450;
    /* color: #000; */
}


.dark.header_style_on_scroll nav.main_menu>ul>li.active>a span.underline_dash, .dark.header_style_on_scroll nav.main_menu>ul>li>a:hover span.underline_dash, .dark:not(.sticky):not(.scrolled) nav.main_menu ul li a span.underline_dash, .vertical_menu_transparency_on .dark nav.vertical_menu ul li a span.underline_dash {
    background-color: #006450!important;
}

/*
nav.main_menu ul li {
    text-shadow: 0px 1px 1px rgba(0,0,0,1) !important;
}


header.sticky nav.main_menu > ul > li > a, header.light.sticky nav.main_menu > ul > li > a, header.dark.sticky nav.main_menu > ul > li > a {
    color: #333333;
    text-shadow: none;
} */

/*
header.sticky .header_bottom nav.main_menu ul li {
    background-color: #fff!important;
    text-shadow: none;
} */





/* --- CTA - CALL TO ACTION --- */

.cta-p {
	font-family: "Raleway";
	font-size: 24px;
	line-height: 32px;
	font-weight: 400;
	
}

.side_menu_button>a.search_button {
    vertical-align: top;
    display: inline-block;
}

.separator-padding-left {
	margin-left: 36px;
}

.q_icon_list p {
	font-family: 'Raleway', sans-serif;
    font-size: 17px;
    line-height: 27px;
    font-weight: 700;
    margin: 0 0 10px;
    padding: 0 0 0 38px;
    position: relative;
    color: #000000;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

/* --- LOGIN SCREEN --- */

#login {
    width: 320px;
    padding: 0% 0 0;
    margin: auto;
}


/* --- BULLET POINTS INDENT --- */

.text-indent-right {
	margin-left: 25%;
}

.separator-indent-right {
	width: 100px;
	margin-left: 25%;
}

.bullet-indent-right {
	margin-left: 25%;
}


/* --- COLUMN RIGHT INDENT --- */

.right-column-indent {
	padding-left: 13%;
	
}


.right-column-indent-sm {
	padding-left: 10%;
	
}


/* --- COLUMN LEFT INDENT --- */

.left-column-indent {
	padding-left: 17%;
	
}





.text-indent-left {
	margin-left: 35%;
}


.separator-indent-left {
	width: 100px;
	margin-left: 35%;
}


.bullet-indent {
	margin-left: 0px;
}

.bullet-indent-left {
	margin-left: 35%;
}


/* --- HOME PAGE OUR SERVICES MEDIA Queries ---- */

@media screen and (max-width: 768px) {
	
	.reverse-row .section_inner_margin, .reverse-row .q_elements_holder.two_columns  {
	    display: flex;
	    flex-direction: column-reverse;
	}

	


}

/* --- HEADER NAV --- */




@media screen and (min-width: 1000px) {
	
	.q_logo a {
	    display: block;
	    visibility: hidden;
	    height: 153px !important;
	    top: 121px;
	}
	
	.header_bottom.clearfix {
	    background: #fff !important;
	}
	
	nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash {
		bottom: 0%;
	}
	
	.sticky .q_logo {
	    top: 38%;
	}
	
	.sticky .q_logo img {
		height: 50% !important; 
	}
	
	.side_menu_button_wrapper.right {
	    display: none;
	}
	
}



@media screen and (max-width: 1000px) {
	
	
	.side_menu_button > a, .mobile_menu_button span, .fixed_top_header .side_menu_button > a, .fixed_top_header .popup_menu .line, .fixed_top_header .mobile_menu_button span {
	    color: #006450;
	    font-size: 20px;
	}
	
	.popup_menu .line, .popup_menu .line:after, .popup_menu .line:before {
	    background-color: #006450;
	}

	.header_bottom {
    background-color: transparent !important;
	}
	
	.mobile_menu_button span {
	    width: 19px;
	    height: 17px;
	    font-size: 14px;
	    z-index: 50;
	    display: table-cell;
	    position: relative;
	    cursor: pointer;
	    vertical-align: middle;
	    display: none;
	}
	
	
	.logo_wrapper {
	    height: 100px!important;
	    left: 100px;
	}
	
	.q_logo img {
	    top: -69%;
	}
	
	.content, .touch .content {
	    margin-top: -100px !important;
	}
	
	
	i.fa.fa-bars {
	    FONT-SIZE: 36px;
	}
	
	span.icon_menu {
	    font-size: 39px;
	    background: #ffffffb8;
	    border-radius: 99px;
	    padding: 7px;
	}
	

}



@media screen and (max-width: 480px) {
	
	
	.logo_wrapper {
	    height: 100px!important;
	    left: 120px;
	}

}

@media screen and (max-width: 420px) {
	
	
	.logo_wrapper {
	    height: 100px!important;
	    left: 130px;
	}

}

/* --- SERVICES PAGE E-Move Services MEDIA Queries ---- */


@media screen and (max-width: 1000px) and (min-width: 768px) {
	
	.left-column-indent {
		padding-left: 8%;
	}
	
	.right-column-indent {
		padding-left: 8%;
	}
	
	.home-intro h2 {
		font-size: 26px;
		line-height: 44px;
	}
	

}

@media screen and (max-width: 767px) {
	
	.home-intro h2 {
		font-size: 22px;
		line-height: 36px;
	}
	
	
	.left-column-indent {
		padding-left: 20%;
	}
	
	.right-column-indent {
		padding-left: 20%;
	}
	

}


@media screen and (max-width: 480px) {
	
	.home-intro h2 {
		font-size: 18px;
		line-height: 1.7;
	}
	
	
	.left-column-indent {
		padding-left: 10%;
	}
	
	.right-column-indent {
		padding-left: 10%;
	}
	
	.vc_column_container>.vc_column-inner {
		padding-left: 6%;
		padding-right: 6%;
	}
	
	
	a.qbutton.green.default {
	    font-size: 10px !important;
	    padding: 11px 20px !important;
	    width: auto !important;
	}
	
	.vc_row.wpb_row.section.vc_row-fluid.home-intro.vc_custom_1511815325572.grid_section, 
	.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1511474411953.grid_section {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}

}


@media screen and (min-width:992px) {

}


@media screen and (max-width:768px) {
	
	
}



/* --- OLD CAROUSEL CSS --- */
/*
.carousel-inner .item.dark .slider_content .text .qbutton,
.carousel-inner .item.light .slider_content .text .qbutton { 
    background-color: #000;    
    border-color: #000;
}

.carousel-inner .item.light .slider_content .text .qbutton.white {
     background-color: transparent;
}

.carousel-inner .item.dark .slider_content .text .qbutton.white:hover,
.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton.white:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover {
background-color: #f53644;
border-color: #f53644 !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover { 
    color: #fff; 
}
*/